Subject: Pending Follow up -04_08_19-
From: Julian Aguire <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Mon, 8 Apr 2019 18:52:10 -0700 (MST)

Greetings Rose, 

Please view the below listed Follow ups pending for the day and do the needful. 

16016064 	20861741 	361766573 	2 	Tuesday 09/04/2019 22:48 	Follow Up - -20861478 and 20861741= same listing ID-361766573 Follow Up set for: 09/04/2019 22:48:04 	[ https://cstools.viagogo.net/CommonUI/PhoneCall/OpenWorkItemFromFollowUp?id=16016064&token=csl ] 
16016082 	20712078 	320619521 	2 	Tuesday 09/04/2019 22:29 	Follow Up - ERROR Follow Up set for: 09/04/2019 22:29:01 	[ https://cstools.viagogo.net/CommonUI/PhoneCall/OpenWorkItemFromFollowUp?id=16016082&token=csl ] 
16017090 	20954144 	371141086 	3 	Wednesday 10/04/2019 01:49 	Follow Up - C:Email - Buyer - How do I change my delivery address? I:Reviewed case notes and history;determined buyer needs to provide a local delivery address A:Updated Case Subject to Buyer - How do I change my delivery address?;Sent email to customer;Email was successfully sent to customer; N:None;wrap up Follow Up set for: 10/04/2019 01:49:12 

Thank you, 

JAH